## nco:EmailAddress nco:EmailAddress |

## Description

An email address. The recommended best practice is to use mailto: uris for instances of this class.

## Class hierarchy

        rdfs:Resource
        ╰── nco:ContactMedium
            ╰── nco:EmailAddress

## Full-text-indexed properties

nco:EmailAddress has the following full-text-indexed properties:

- nco:emailAddress

## Properties

### The `“nco:emailAddress”` property

    “nco:emailAddress”          xsd:string

Number of possible elements per resource (Cardinality): 1

This property is full-text-indexed, and can be looked up through `fts:match`.

## See also

The upstream documentation for the NCO ontology.